Left 4 Dead 2 > 一般的な話題 > トピックの詳細
Splashyy 2012年10月30日 1時14分
''-Insecure'' Problem
Hello i woke up this morning thinking i would like to play L4D2 but when i start and try to go on a server it just says ''You have options -insecured on launchoptions and cant play on VAC servers but i dont have that command on so... please help me!
1-2 / 2 のコメントを表示
< >
dani 2012年10月31日 20時02分 
D; Same thing has happened to me. hope there's a solution to this soon!
Splashyy 2012年11月1日 2時44分 
Well i re-installed L4D2 now it works fine :D
1-2 / 2 のコメントを表示
< >
ページ毎: 15 30 50
投稿日: 2012年10月30日 1時14分
投稿数: 2